body {
	color:            black;
	background-color: white;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left bottom;
	overflow: hidden;
	margin: 0;
	padding: 0; }
#navi {
	color: #29a1c6;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	height: 50px;
	width: 300px;
	left: 165px;
	top: 90px;
	position: absolute;
	z-index: 11;
	visibility: visible; }
#navi a:link {
	color: #29a1c6;
	text-decoration: none; }
#navi a:visited {
	color: #29a1c6;
	text-decoration: none; }
#navi a:active {
	color: #29a1c6;
	text-decoration: none; }
#navi a:hover {
	color: #f10093;
	text-decoration: none; }
#topleft {
	height: 360px;
	width: auto;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	visibility: visible; }
#topfade {
	background-image: url(../images/topfade.jpg);
	height: 360px;
	width: 100%;
	top: 0;
	position: absolute;
	right: 0;
	z-index: 0;
	visibility: visible; }
#topfade img {
	overflow: hidden; }
#lake {
	background-image: url(../images/lake.jpg);
	background-position: left top;
	height: 75px;
	width: 682px;
	left: 0;
	position: absolute;
	bottom: 0;
	z-index: 2;
	overflow: hidden;
	visibility: visible; }
#title {
	height: 72px;
	width: 682px;
	left: 0;
	position: absolute;
	bottom: 75px;
	z-index: 2;
	overflow: hidden;
	visibility: visible; }
#figur {	visibility: visible;
	position:   absolute;
	z-index:    2;
	bottom:     75px;
	left:       682px;
	width:      218px;
	height:     96px;
	overflow:   hidden; }

#figurbund {	visibility: visible;
	position:   absolute;
	z-index:    2;
	bottom:     0;
	left:       682px;
	width:      218px;
	height:     75px;
	overflow:   hidden; }

#kjole {
	height: 241px;
	width: 100px;
	left: 900px;
	position: absolute;
	bottom: 75px;
	z-index: 2;
	overflow: hidden;
	visibility: visible; }
#kjolebund {	visibility: visible;
	position:   absolute;
	z-index:    2;
	bottom:     0;
	left:       900px;
	width:      100px;
	height:     75px;
	overflow:   hidden; }

#grass {
	background-image: url(../images/grass_top-trans.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	visibility: visible;
	position:   absolute;
	z-index:    1;
	bottom:     72px;
	right: 0;
	width:      100%;
	height:     75px;
	overflow:   hidden; }
#grassbund {	background-image:    url(../images/lake_right.jpg);
	background-repeat:   repeat;
	background-position: right top;
	visibility:          visible;
	position:            absolute;
	z-index:             1;
	right:               0;
	bottom:              0;
	width:               100%;
	height:              75px;
	overflow:            hidden; }

#content {
	color: #695f5d;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 670px;
	left: 45px;
	position: absolute;
	top: 165px;
	bottom: 190px;
	z-index: 10;
	overflow: auto;
	visibility: visible; }
#content img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px; }